libcatalyst-component-instancepercontext-perl_0.001001-1_amd64.changes REJECTED

Frank Lichtenheld ftpmaster at
Fri Dec 26 18:37:31 UTC 2008

This package includes *3* original code lines. Seriously, I counted them all ;)

The Packages file entry for one arch for this package is longer than its original
code. That's simply no acceptable relation of overhead.

Please include this module somewhere else if your really need it.


If you don't understand why your files were rejected, or if the
override file requires editing, reply to this email.

More information about the pkg-perl-maintainers mailing list